Bug 1795072 - gpxsee-7.21 is available
Summary: gpxsee-7.21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpxsee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikola Forró
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-26 21:38 UTC by Upstream Release Monitoring
Modified: 2020-02-29 03:21 UTC (History)
1 user (show)

Fixed In Version: gpxsee-7.23-1.fc30 gpxsee-7.23-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-29 03:03:37 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 7.20 (#1795072) (950 bytes, patch)
2020-01-26 21:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.21 (#1795072) (950 bytes, patch)
2020-02-12 05:03 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-01-26 21:38:14 UTC
Latest upstream release: 7.20
Current version/release in rawhide: 7.19-1.fc32
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 1 Upstream Release Monitoring 2020-01-26 21:38:20 UTC
Created attachment 1655483 [details]
[patch] Update to 7.20 (#1795072)

Comment 2 Upstream Release Monitoring 2020-01-26 21:56:56 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-7.20-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41053909

Comment 3 Upstream Release Monitoring 2020-02-12 05:03:18 UTC
Latest upstream release: 7.21
Current version/release in rawhide: 7.20-1.fc32
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 4 Upstream Release Monitoring 2020-02-12 05:03:25 UTC
Created attachment 1662586 [details]
[patch] Update to 7.21 (#1795072)

Comment 5 Upstream Release Monitoring 2020-02-12 05:31:53 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-7.21-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41463957

Comment 6 Fedora Update System 2020-02-12 10:55:34 UTC
FEDORA-2020-f21d489e4a has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f21d489e4a

Comment 7 Fedora Update System 2020-02-12 10:55:35 UTC
FEDORA-2020-25a836ace5 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-25a836ace5

Comment 8 Fedora Update System 2020-02-12 20:41:34 UTC
gpxsee-7.21-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-25a836ace5

Comment 9 Fedora Update System 2020-02-13 01:16:05 UTC
gpxsee-7.21-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f21d489e4a

Comment 10 Fedora Update System 2020-02-14 01:27:18 UTC
gpxsee-7.22-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-44e151be32

Comment 11 Fedora Update System 2020-02-14 02:11:45 UTC
gpxsee-7.22-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d4086a65eb

Comment 12 Fedora Update System 2020-02-21 01:10:24 UTC
gpxsee-7.23-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ab16fa9af3

Comment 13 Fedora Update System 2020-02-21 01:32:54 UTC
gpxsee-7.23-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5284189102

Comment 14 Fedora Update System 2020-02-29 03:03:37 UTC
gpxsee-7.23-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-02-29 03:21:00 UTC
gpxsee-7.23-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.